@charset "shift_jis";

.mt10{
	margin-top: 10px;
}

.refundPlace{
	font-size: 1px;
}

.refundPlaceTable {
	margin:auto;
	width: 930px;
	text-align:center;
}

.refundcenterTable {
	margin: auto;
	text-align:center;
}

.refundcenter {
	margin: 0;
	text-align:center;
	padding: 0;
}

.refundcenter p{
	margin: 0;
	text-align:center;
	padding: 0;
}

.qa_table td {
	padding: 5px;

}

.transfer{
	margin:auto;
	padding: 0;
	text-align:center;
	width: 362px;
}